
/* 24 sep 2015, new style */
body {
	/*background-image: none;*/
}

a {
	color: #b68250;
}

/*Common Hover*/
.no-touch .actBox li a:hover, .actBox li.active a, 
header .rightArea ul.logins li a.active, 
.rightArea ul.logins li a.active i,
.linkBox .moreLink a:hover,
.breadcrumbMaster ul li a:hover,
a.moreLink:hover,
.footerLinks .row div > ul > li > a:hover, 
.cfxFooter a:hover,.actBox a:hover, 
.showList ul li a:hover, 
.rtContent .rightArrowList li a:hover, 
.rtContent ul li a:hover,
.rtContent p a:hover, 
.rightArrowList li:hover a, 
.rightArrowList li:hover i, 
.sitemapLinks a:hover, 
.contactUs .fHeight .getInTouch a:hover {
	/*color:#dba674 !important;*/
}

.btn-default:hover, .btn-default:focus, .btn-default.focus,
.btn-clear:hover, .btn-clear:focus, .btn-clear.focus,
.btn-filter:hover, .btn-filter:focus, .btn-filter.focus {
	/*background-color:#dba674;*/
}

.paginationMaster .pagSwiper span.swiper-active-switch, .paginationMaster .pagination span.swiper-active-switch:hover {/*background:#dba674;*/}

header {
	background: #f6f6f6;
}

.navCustom {
	background: #000;
}

header .rightArea ul.logins li a i {
	color: #b68250;
}

header .rightArea ul.logins li a:hover {
	/*color: #dba674;*/
}

header .search .ico-search {
	color: #b68250;
}

.briefcase > .icon-box .ico-briefcase {
	color: #b68250;
}

.navCustom .container > ul > li > a {
	color:#fff;
}

.navCustom .container > ul > li.hovered > a,
nav.navCustom .container > ul > li.active > a {
	background: #000;
	color: #808285;
}

.navCustom .container > ul > li > a > i {
	/*-webkit-text-size-adjust:none;*/
}

.navCustom .container > ul > li.hovered > a i,
nav.navCustom .container > ul > li.active > a i {
	color: #808285;
}

.subBg {
	background: #b68250;
}

ul.sub li a:hover, nav.navCustom .container .subMaster ul li.active a {
	background: #cea176;
}

.welcome {
	bottom: 3px;
}

.welcome .padAll {
	height: 510px;
	background: rgba(0, 0, 0, 0.8);
}

.welcome .padAll h2 {
	color: #fff;
	padding-bottom: 25px;
	position: relative;
	font-size: 2.4em;
	border-bottom: 0;
}

.welcome .padAll h2:after {
	content: '';
	position: absolute;
	display: inline-block;
	left: 0;
	bottom: 0;
	width: 31px;
	border-bottom: 2px solid #b68250;
}

.welcome .padAll p {
	padding-top: 25px;
	color: #fff;
	font-size: 1.4em;
}

.welcome .padAll .linkBox {
	width: 100%;
	position: static;
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}

.welcome .padAll .linkBox .moreLink {
	font-size: 1.4em;
}

.welcome .padAll .linkBox > div {
	border-top: 0;
	padding-top: 15px;
}

.btn-default {
	background-color: #b68250;
}

.hs_loader {
	background: #b68250;
}

.moreIcon {
	color: #b68250;
}

.owlControlBox .moreIcon {
	color: #b68250;
}

.owlControlBox .moreIcon:hover i {
	/*color: #dba674;*/
}

ul.actBox li a {
	color: #b68250;
}

.contSec .release p {
	padding-bottom: 15px;
}

ul.actBox li a {
	font-size: 1.6em;
}

.extreamFooter {
	background: #2b2b2b;
}

.cfxFooter {
	background: #000;
}

.footerLinks .row div > ul > li > a {
	color: #fff;
	font-size: 1.5em;
}

.footerLinks .row a {
	color: #fff;
	font-size: 1.3em;
}

.footerLinks p {
	color: #999;
}

.cfxFooter .footerLinks {
	padding: 40px 0 40px 0;
}

.backToTop {
	background-color: #a7a9ac;
}

.rtContent .rightArrowList li i {
	color: #b68250;
}

.rtContent .contSec h2,
.contSec h2 {
	padding-bottom: 15px;
	position: relative;
}

.rtContent .contSec h2:after,
.contSec h2:after {
	content: '';
	position: absolute;
	z-index: 1;
	display: inline-block;
	left: 0;
	bottom: 0;
	width: 31px;
	border-bottom: 2px solid #b68250;
}

.articHead {
	padding-bottom: 15px;
	font-size: 1.2em;
}

.article .padAll {
	padding-top: 20px;
}

.ico-menu {
	color: #b68250;
}

.closeLB {
	background-color: #a7a9ac;
}

.row .article .box {
	border: 1px solid #d1d3d4;
}

.contSec .release p:first-child {
	color: #acacac;
}

.rtContent h2.accord {
	background: #a0a09c;
}

.rtContent h2.accord:hover {
	background: #85b8d8;
}

.rtContent h2.accord.active, .rtContent h2.accord.active:hover {
	background: #85b8d8;
}

.rtContent .acontent {
	border-bottom-color: #85b8d8;
}

.rtContent h1, .sitemapLinks h1 {
	color: #b68250;
	border-bottom: 0;
}

.header-underscore .heading1 h1 {
	border-bottom: 0 !important;
	position: relative;
	margin-bottom:20px;
	padding-bottom:20px;
}

.header-underscore .heading1 h1:after {
	content: '';
	position: absolute;
	z-index: 1;
	display: inline-block;
	left: 0;
	bottom: 0;
	width: 31px;
	border-bottom: 2px solid #b68250;
}

.briefcase .box .wrap {
	background: #b68250;
}

.our-portfolio .customOwl .contSec h2 {
	margin-bottom: 0;
	padding-bottom: 15px;
}

/*.customSlider.bannerSlider .slides img {
	visibility: visible;
}
*/

.subBg {
	margin-top: 0;
}

.welcome.slide-info {
	right: auto;
}

.swiper-slide .slide-content {
	display: none;
}

.bannerSlider .paginationMaster {
	left: auto;
	right: 0;
}

.nextOwl, .prevOwl,
.customSlider .next, .customSlider .prev {
	background-color: #b9babd;
}

.nextOwl:hover, .prevOwl:hover,
.customSlider .next:hover, .customSlider .prev:hover {
	/*background-color: rgba(182, 130, 80, 0.6);*/
	background-color: #b9babd;
	opacity: 0.8;
}

.our-story .padAll {
	border: 1px solid #999999;
}

.rtContent .module-title,
.module-title,
.our-portfolio .customOwl .col-md-12 > h2 {
	border-bottom: 0;
	color: #b68250;
	font-size: 2.4em;
	margin-bottom: 0;
	padding: 20px 0 30px;
}

.bg-white {
	background: #fff;
	padding: 20px 0 40px 0;
	border-top: 1px solid #e7e7e5;
	border-bottom: 1px solid #e7e7e5; 
}

.btn-circle-border {
	border: 1px solid #fff;
	color: #fff !important;
	border-radius: 16px;
}

.btn-circle-border:hover {
	border-color: #ccc;
	color: #ccc !important;
}

.ourHistory .articleSection .articleTitle .plus {
	background: #b68250;
}

.ourHistory .articleSection .articleTitle .plus.active, .ourHistory .articleSection .articleTitle .plus.current {
	background: #85b8d8;
}

.subsections-item {
	padding: 30px 0px;
	border-top: 1px solid #e7e7e5;
	overflow: hidden;
}

.subsections-item:first-child {
	border-top: 0;
}


.subsections-item {
	position: relative;
	min-height: 140px;
}

.subsections-item .thumb-nail {
	width: 80px;
	position: absolute;
	z-index: 1;
}

.subsections-item .subsections-article {
	width: 100%;
	padding-left: 90px;
}

.subsections-item .subsections-article h2 {
	color: #b68250;
	font-size: 2.4em;
	margin-bottom: 0;
	padding: 0;
	border-bottom: 0;
}

#mailinglistform .padAll, .mailinglistform .padAll {
	padding: 30px 25px 30px 25px;
}

.enquiriesForm #mailinglistframe { 
	height: 775px; 
	margin: 0 -15px;
}

.article.mailingList iframe {
	border: 1px solid #d1d3d4;
	padding-right: 1px;
}

.chosen-container-single .chosen-single {
	background-color: #646464;
}

.chosen-container-active.chosen-with-drop .chosen-single {
	background-color: #b68250;
}

.selectWrapper.gray .chosen-container-active.chosen-with-drop .chosen-single {
	background-color: #b68250;
}

.chosen-container .chosen-drop {
	background-color: #b68250;
}

.chosen-container .chosen-results li.highlighted {
	background-color: #633511;
}

.downloadAll {
	background-color: #633511;
}

ul.infoUL li .info span {
	color: #b68250;
}

.slider3 .thumbsCarousel .swiper-slide.active {
	border-color: #b68250;
}

.mapActions .box .padAll {
	background-color: rgba(0, 0, 0, 0.7);
}

.mapActions .box .padAll h1 {
	color: #fff;
}

.mapActions .box .padAll p {
	color: #fff;
	font-size: 1.2em;
}

.mapActions .box .sec2 ul li {
	color: #fff;
}

.mapActions .controls .padAll {
	background-color: rgba(0, 0, 0, 0.7);
}

.mapActions .controls ul li span {
	color: #fff;
}

.mapActions .controls ul li label {
	color: #fff;
}

.mapActions .controls ul li label:before {
	background-color: transparent;
	top: 0;
}

.rtContent .searchWrap {
	background-color: #000;
}

.btn-filter {
	background-color: #b68250;
}

.bg-light-grey {
	background-color: #edeeef;
	padding: 60px 0 10px 0;
	margin-bottom: 0;
}

.slider-container .slider-item {
	background-color: #000;
}

.slider-container .swiper-slide .container {
	padding-left: 10px;
	padding-right: 10px;
}

.slider-container .slider-item .slider-img {
	/*display: none;*/
	height: auto;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 50% 0%;
}

.slider-container .slider-item .slider-img img {
	width: 100%;
	height: auto;
	visibility: visible;
}

.slider-container .slider-item .slider-info {
	padding: 20px;
	text-align: left;
}

.slider-container .slider-item .slider-info h2 {
	color: #b68250;
	font-size: 2.8em;
}

.slider-container .slider-item .slider-info p {
	color: #fff;
}

.slider-container .slider-item .slider-info .btn-circle-border {
	border-color: #b68250;
	background: #221f1f;
}

.slider-container .slider-item .slider-info ul li {
	color: #fff;
}

.slider-container .summary {
	padding-top: 30px;
	min-height: 130px;
	text-align: left;
}

.slider-container .summary h3 {
	font-size: 1.8em;
	padding: 0;
}

.customSlider.slider-container .swiper-container {
	height: auto;
}

.greyBoxes .row .article .box {
	background-color: #f3f3f3;
	border: 0;
	position: relative;
	padding-bottom: 140px;
}

.greyBoxes .row .article .box h2 {
	padding-bottom: 20px;
}

.greyBoxes .row .article .box hr {
	border-color: #dedede;
}

.greyBoxes .row .article .box .btn {
	margin: 10px 0;
}

.greyBoxes .row .article .box .btns-bottom {
	height: 110px;
	padding-top: 10px;
	border-top: 1px solid #dedede;
	position: absolute;
	bottom: 20px;
	left: 25px;
	right: 25px;
	
}

.btn-circle {
	border-radius: 15px;
}

.btn-grey {
	background-color: #63656a;
	color: #fff;
}

.btn-grey:hover {
	background-color: #7a7b7f;
	color: #fff;
}

.slider-container .paginationMaster {
	position: static;
	text-align: center;
}

.slider-container .paginationMaster .pagSwiper {
	float: none;
	display: inline-block;
}

.expandCollpase .selectWrapper {
	min-width: 120px;
}

.expandCollpase .chosen-container-single .chosen-single {
	background-color: #c2c2ba;
}

.expandCollpase .chosen-container-active.chosen-with-drop .chosen-single {
	background-color: #b68250;
}

.expandCollpase a.btn {
	height: 30px;
}

.rtContent .filtered .searchResultWrap .resultBox:nth-child(2n) {
	background-color: #f3f3f3;
}

.rtContent .filtered .searchResultWrap .resultBox.even {
	background-color: #fff;
}

.infoCarousel .galleryCont{display:none;}
.infoCarousel .galleryCont:first-child{display:block}

/*.bg-light-grey .paginationMaster .pagSwiper span {
	background-color: #fff;
}*/

.management .box .empDetails {
	padding: 0 20px;
}

.management .box .empDetails .linkBox {
	padding: 0 20px;
}

.management .box {
	position: relative;
}

.info-panel {
	margin: 
}

.info-panel .info-row {
	border-top: 1px solid #e7e7e7;
	padding: 20px 0; 
}

.info-panel .info-row:first-child {
	border-top: 0;
}

.info-panel .title {
	font-size: 2em;
	font-weight: 300;
	color: #b68250;
	padding: 0;
}

.info-panel .sub-title {
	font-size: 1.2em;
	display: block;
}

.dots > *.active {
	cursor: default;
	background-color: #b68250;
}

.info-panel .additional-msg {
	padding-top: 20px;
}

.info-panel .additional-msg p {
	color: #000;
	font-size: 1.2em;
}

/*.info-panel .additional-msg a {
	color: #0077c8;
}

.rtContent .searchResultWrap .resultBox .contentBox a {
	color: #0077c8;
}*/

.paginationMaster .pagSwiper span.swiper-active-switch, .paginationMaster .pagination span.swiper-active-switch:hover {
	background-color: #b68250;
}

.rtContent .searchResultWrap .resultBox .contentMasterFull .contentBox {
	width: 100%;
}

.our-story .padAll .col-md-3 img:not(.img-interactive) {
	width: 100%;
	height: auto;
}

.footerLinks.sitemapLinks .row a,
.footerLinks.sitemapLinks .row div > ul > li > a {
	color: #b68250;
}

.showList {
	background-color: #b68250;
}

.showList p {
	border-bottom-color: #cea176;
}

.briefcase .box ul li {
	border-top: 1px solid #cea176;
}

.redirection .container {
	padding: 10px;
}

.redirection .main-msg {
	padding: 30px 10px;
	background-color: #fff;
}

.row .article.double-links .box {
	height: auto;
	padding-bottom: 115px;
}

.statement {
	background: #fff;
	border-bottom: 1px solid #e7e7e5;
}

.statement.rtContent {
	min-height: 0;
}

.statement-msg {
	padding: 15px 10px;

}

.statement-msg p {
	color: #7d7d7d;
	font-size: 13px;
}

.statement .title {
	font-family: 'Glegoo', serif;
	color: #b68250;
	font-weight: bold;
}

section.mediaandnews {
	background: #fff;
	margin-bottom: 0;
}

section.mediacontacts {
	background: #fff;
	margin-top: 0;
}

.rtContent.search-with-sort .searchResultWrap .resultBox .contentBox p {
	padding-top: 6px;
	font-size: 1.2em;
}

.customOwl .featuredBox .controls {
	display: none;
}

.row .article .box.box-nolink {
	
}

.row .article .box.box-nolink .padAll {
	border: 0;
}

.our-story .box.box-nolink {
	height: auto !important;
}

.short-box .greyBoxes .row .article .box {
 padding-bottom:10px;
}

.box-height600 .row .article .box {
    background: #fff;
    height: 620px;
}

.box-height520 .row .article .box {
    background: #fff;
    height: 520px;
}

.short-box.greyBoxes .row .article .box {
    padding-bottom: 40px;
}

.page-cover {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9999;
	background-color: rgba(0,0,0,.5);
	overflow-y: auto;
}

.page-cover-modal {
	background-color: #fff;
	max-width: 760px;
	margin: 60px auto;
	padding: 30px;


}

.page-cover-modal .checkbox {
	margin-top: 30px;
}

.page-cover-modal label {
	font-size: 14px;

}

.page-cover-modal .title {
    color: #555;
    font-family: 'Glegoo', serif;
    font-size: 3em;
    padding-bottom: 20px;
    border-bottom: 1px solid #e7e7e7;
}

/*------------------------------------------------------------------
			For all Mobiles - From 481px to 767px
------------------------------------------------------------------*/
@media screen and (min-width: 481px) and (max-width: 767px){
	.welcome {
		bottom: 65px;
	}

	.welcome .padAll {
		height: auto;
	}

	.welcome .padAll p {
		font-size: 1.2em;
	}

	.linkBox .moreLink {
		width: 70%;
	}

	.row .article .box {
		height: 560px;
	}

	.slider-container .slider-item .slider-img {
		background-image: none !important;
	}

	.lightBox .padAll iframe {
		width: 320px;
		height: 200px;
		margin: 0 auto;
		display: block;
	}



}

/*------------------------------------------------------------------
			For all Mobiles - UPTO 480px
------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	.welcome {
		bottom: 65px;
		text-align: left;
	}

	.welcome .padAll {
		height: auto;
	}

	.welcome .padAll p {
		font-size: 1.2em;
	}

	.subsections-item .thumb-nail {
		width: 80px;
	}

	.management .box .empDetails .linkBox {
		padding: 0;
	}

	.lightBox .padAll iframe {
		width: 240px;
		height: 120px;
	}

	.rtContent .searchResultWrap.column-4 .resultBox .rightBox,
	.rtContent .searchResultWrap .resultBox .rightBox {
		width: 30%;
	}
}

/*------------------------------------------------------------------
			For all Mobiles - below Tablets
------------------------------------------------------------------*/
@media screen and (max-width:767px) {
	.navCustom > .container {
		background: #b68250;
	}

	.mobSearch {
		border-bottom-color: #cea176;
	}

	.navCustom .container > ul.mobLogins {
		border-top-color: #cea176;
	}

	.greyBoxes .row .article .box {
		height: auto;
	}

	.slider-container .next,
	.slider-container .prev {
		display: none;
	}

	.info-panel {
		margin-bottom: 30px;
	}

	.our-story .box {
		margin-top: 15px;
	}

	.page-cover-modal {
		width: calc( 100% - 30px );
		margin: 30px 15px;
		padding: 15px;
	}


}

@media screen and (min-width: 768px) and (max-width:991px){
	.slider-container .slider-item .slider-img {
		background-image: none !important;
	}

	.navCustom .container > ul > li > a {
		padding: 14px 8px;
		font-size: 0.8em;
	}

}

@media screen and (min-width: 481px){
	.nextOwl, 
	.prevOwl {
		display: block;
	}

	.nextOwl.disabled, 
	.prevOwl.disabled {
		display: none;
	}
}

@media screen and (min-width: 768px){
	.subsections-item {
		padding: 30px 20px;
		min-height: 180px;
	}

	.subsections-item .thumb-nail {
		width: 120px;
	}

	.subsections-item .subsections-article {

		padding-left: 150px;
	}

	.mapActions {
		padding-top: 0;
	}

	.mapActions .box.info .padAll.hideBT {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.mapActions .controls .padAll {
		padding-top: 7px;
		padding-bottom: 5px;
		margin-top: 10px;
	}

	.mapActions .container {
		height: 460px;
	}

	.mapActions .box.info .padAll:not(.hideBT) {
		height: 401px;
	}

	.mapActions .box.mapLegends {
		bottom: 30px;
		z-index: 100;
	}

	.mapActions .box.mapLegends .padAll {

	}

	.rtContent .searchResultWrap .resultBox .contentMasterFull .contentBox {
		width: 76%;
	}

	.rtContent .searchResultWrap .contentMasterFull .resultBox .prodState {
		width: 20%;
	}

	.row .article.double-links .box {
		height: 500px;
	}

	.statement-msg p {
		font-size: 14px;
	}

	.rtContent.search-with-sort .searchResultWrap.column-4 .resultBox .rightBox {
		padding-right: 20px;
	}

}

@media screen and (min-width: 992px){

    .short-box .row .article.col-sm-6 .box {
        min-height: 240px;
        height:auto;
    }

	.navCustom .container > ul > li > a {
		padding: 14px 8px;

	}

	.row .article.col-sm-6 .box {
		height: 500px;
	}

    .investorOverview .row .article.col-sm-6 .box {
		height: 440px;
	}

	.mapActions .container {
		height: 500px;
	}

	.mapActions .box.info .padAll:not(.hideBT) {
		height: 441px;
	}

	.slider-container .slider-item {
		height: 390px;
	}

	.slider-container .slider-item .slider-img img {
		display: none;
	}

	.slider-container .slider-item .slider-img {
		float: left;
		width: 650px;
		height: 390px
	}

	.slider-container .slider-item .slider-info {
		float: left;
		width: 310px;
	}

	.info-panel .title {
		font-size: 3.6em;
	}

	.info-panel .additional-msg {
		padding-top: 40px;
	}

	.rtContent .searchResultWrap .resultBox .contentMasterFull .contentBox {
		width: 84%;
	}

	.rtContent .searchResultWrap .resultBox .contentMasterFull .prodState {
		width: 15%;
	}

}

@media screen and (min-width: 1200px){

	.navCustom .container > ul > li > a {
		padding: 14px 15px;

	}

	.slider-container .slider-item {

	}

	.slider-container .slider-item .slider-img {
		width: 700px;

	}

	.slider-container .slider-item .slider-info {
		padding-left: 35px;
		padding-right: 35px;
		width: 360px;
	}
}


